@charset "utf-8";
html, div, body, p, li, form, img, dd, h1, h2, h3, h4, input{margin:0 auto;padding:0;font:14px/1.8em  Arial,Helvetica,sans-serif;color:#333333;font-weight:normal;}
a, a:link, a:visited{text-decoration:none;}
a:hover, a:active{text-decoration:underline;color:#222;}
ul, li{margin:0;padding:0;list-style:none;}
img{border:none;}
.clear{clear:both;}
.flex-box, .flex_box {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.wrap{max-width:1200px;margin:50px auto 50px auto;padding:0 10px;box-sizing: border-box;}
.container{max-width:1000px;overflow:hidden;box-sizing: border-box;}
.left{float:left;}
.right{float:right;}
#header .container,#footer .container{max-width: 1200px;}

/*Rec Article*/
.banner{width: 100%;margin:0 auto;padding-top: 35px;padding-bottom: 94px;background: #4e85ef url(/images/category/common/banner.png) no-repeat center;}
.banner .breadcrumb{max-width: 1200px;margin: auto;width: 100%;margin-bottom: 35px;color: #fff;}
.banner .breadcrumb a,.banner .breadcrumb span{color: #fff;font-size: 16px;}
.banner .breadcrumb a i:nth-child(1){display: inline-block;}
h1{display:block;text-align:center;font-size: 54px;font-weight: bold;color: #FFFFFF;line-height: 54px;}

.wrap .article_item{display:inline-block;margin:0 22px;width: 240px;overflow: hidden;background: #FFFFFF;box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.25);border-radius: 10px;}
.wrap .article_item a{display: block;}
.wrap .article_item img{display: block;margin:0 auto;}
.wrap .article_item .title{display: block;margin:10px auto;text-align: left;color:#000;width: 87%;font-size: 16px;line-height: 20px;text-decoration: none;}
.wrap .article_item .title:hover{color: #4491FF;}

.unslider{font-size: 0;}
.featured-articles{overflow:hidden;}
.unslider-wrap.unslider-carousel .featured-articles li.first{float:left;background-color:none;width:100%;max-height:370px;position:relative;}
.featured-articles li.first img{width:100%;max-width:1200px;}
.featured-articles li.first p{background:rgba(0, 0, 0, 0.7);display:block;font-size:26px;line-height:46px;text-align:center;width:96%;padding:2% 2%;position:absolute;bottom:0;margin:0;}
.featured-articles li.first p a{color:#fff;}
.featured-articles li.first p span{font-size:16px;line-height:25px;padding:0 2% 1% 2%;color:#d7d3d0;display:block;}
.unslider-wrap.unslider-carousel .featured-articles li{float:left;width:50%;overflow:hidden;margin:1% 0;}
.featured-articles li.next img{float:left;width:100%;max-width:285px;margin-right:20px;}
.featured-articles li.next p{overflow:hidden;display:block;float:left;font-size:18px;line-height:28px;width:100%;max-width:270px;height:144px;}
.featured-articles li.next p span{font-size:14px;line-height:24px;display:block;color:#666;}
.featured-articles li.next a{color:#222;}
.unslider{margin:0;padding:0;clear:both;position:relative;}.unslider-wrap{position:relative;}.unslider-wrap.unslider-carousel li{float:left;overflow: visible;padding:10px 0;display:-webkit-box;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-webkit-justify-content: center;justify-content: center;}.unslider-vertical>ul{height:100%;}.unslider-vertical li{float:none;width:100%;}.unslider-fade{position:relative;}.unslider-fade .unslider-wrap li{position:absolute;left:0;top:0;right:0;z-index:8;}.unslider-fade .unslider-wrap li.unslider-active{z-index:10;}.unslider li,.unslider ol,.unslider ul{list-style:none;margin:0;padding:0;border:none;}.unslider-arrow{position:absolute;left:20px;z-index:2;cursor:pointer;}.unslider-arrow.next{left:auto;right:20px;}
.unslider-arrow{text-indent:-999em;width: 74px;height: 74px;display:block;top:200px;}
.unslider-arrow.prev{background:url(/images/category/common/prev.png) no-repeat;left:-5%;right:auto;top:71px;height:84px;}
.unslider-arrow.next{background:url(/images/category/common/next.png) no-repeat;right:-5%;left:auto;top:71px;height:84px;}
.unslider-nav ol{list-style:outside none none;text-align:center;}
.unslider-nav ol li{background:#4491FF;cursor:pointer;display:inline-block;height:10px;margin:2% 5px 0 1%;overflow:hidden;text-indent:-999em;width:10px;border-radius: 10px;opacity: .26;}
.unslider-nav ol li.unslider-active{background:#4491FF;cursor:default;width: 62px;opacity: 1;}
/*Article List*/
#art_list{margin-top:60px;max-width: 1200px;position: relative;}
#art_list .list-title{font-size:30px;text-align:center;margin-bottom: 30px;}
#art_list .item{border:1px solid #dcd9d9;margin-top:20px;padding:24px;border-radius: 10px;}
#art_list .item:hover{border:1px solid #3d97ea;}
#art_list .content{display:none;border:1px solid #dcd9d9;margin-top:20px;padding:15px 15px 15px 50px;}
#art_list .content:hover{border:1px solid #3d97ea;}
#art_list .art-title a{font-size:22px;color:#222;text-decoration:none;}
#art_list .art-title a:hover{color:#3d97ea;text-decoration:none;}
#art_list .art-intro {margin:5px 0 0;font-size:16px;line-height:30px;color:#333;}
#art_list .art-intro a{color:#333;text-decoration:none;}
#art_list .art-intro a:hover{color:#3d97ea;}
#art_list .time{margin-top:10px;color:#928f8f;}
#art_list .time img{border-radius:40px;border:2px solid #e5e5e5;height:30px;margin-right:10px;width:30px;vertical-align:middle;}
#art_list .time a{color:#333;text-decoration: none;}
#art_list .time a:hover{color:#3d97ea;}
#art_list .active{display:block;}
.wrap .bag{position:absolute;right:-310px;top:85px;max-width: 260px;width: 100%;}
.wrap .recommend_product{max-width: 260px;width: 100%;border-radius: 10px;line-height: 23px;box-shadow: 0px 0px 3px rgba(0, 0, 0, .3);overflow: hidden;}
.wrap .product_title{padding: 20px 20px;background: url(/images/category/common/background.png);font-size: 20px;text-align: center;box-sizing: border-box;overflow: hidden;color: #1E1E1E;font-size: 16px;font-weight: 400;}
.wrap .product_title a{color: #fff;font-size: 20px;}
.wrap .btn{padding: 6px 30px 26px;box-sizing: border-box;}
.wrap .btn a{display: inline-block;width: 207px;height: 48px; text-decoration: none;font-size: 20px;text-align: center;border-radius: 6px;line-height: 48px;}
.wrap .btn a i{display: inline-block;width: 24px;height: 24px;vertical-align: -4px;margin-right: 10px;}
.wrap .btn a.win{color: #fff;background-color: #4491FF;}
.wrap .btn a.win i{background: url(/images/category/common/windows.svg) no-repeat;}
.wrap .btn a.win:hover {background: #fff;color: #4491FF;border: 1px solid #4491FF;width: 205px;height: 46px;}
.wrap .btn a.win:hover i{background: url(/images/category/common/windows-active.svg) no-repeat;}
.wrap .btn a.mac{color: #4491FF;}
.wrap .btn a.mac i{background: url(/images/category/common/mac.svg) no-repeat;}
.wrap .btn a.mac{border: 1px solid #4491FF;width: 205px;height: 46px;}
.wrap .btn a.mac:hover{background-color: #4491FF;color: #fff;width: 207px;height: 48px;}
.wrap .btn a.mac:hover i{background: url(/images/category/common/mac-active.svg) no-repeat;}
.wrap .btn a:nth-child(2){margin-top: 12px;}
.wrap .product_status{padding: 10px 20px;text-align: center;}
.art_page{ text-align:center;margin:30px auto 5px auto;max-width: 1200px;}
.art_page a{font-size:14px;color:#222;display:inline-block;border:1px solid #b8b8b8;text-decoration:none;padding:0 10px;margin:5px 5px 0 10px;border-radius:3px;}
.art_page a:hover{background:#4491FF;color:#fff;}
.art_page a.curr{color:#fff;border:1px solid #b8b8b8;background:#4491FF;}
.art-select{font-size:16px;line-height:32px;text-align:center;margin-top:40px;}
.art-select a{display:inline-block;cursor:pointer;border:1px solid #b8b8b8;text-decoration:none;padding:0px 12px;margin:0px 5px 0 10px;border-radius:3px;}
.art-select a:hover{background:#4491FF;color:#fff;}
.art-select input{font-size:16px;text-align:center;height:32px;width:48px;border:1px solid #b8b8b8;margin:0 5px 0 15px;border-radius:3px;}
.art-select a.go{color:#fff;background:#576f87;}
.art-select span{color:#666;border:1px solid #b8b8b8;padding:7px 12px;margin:0px 5px 0 10px;border-radius:3px;}
.art-select span.active{color:#fff;background:#4491FF;}
.art-select .prev{text-align:center;border-radius:3px;}
.art-select .next{text-align:center;border-radius:3px;}

/*Go Top*/
#goTop{background:url(/style-response/images/gotop.png) scroll 0 0;width:58px;height:58px;position:fixed;right:10px;bottom:10px;cursor:pointer;}
/*cookie*/
.usernotice_pop{display: table;width:280px;padding: 7px;position: fixed;bottom: 10px;	right:70px;background: rgba(0,0,0, 0.55);z-index: 1000;text-align: center;color: #fff;border-radius: 5px;transition: all 0.3s ease;font-size:12px;}
.usernotice_pop a{color:#fff;text-decoration:underline;}
.usernotice_pop span{cursor:pointer;border:1px solid #fff;margin:10px 5px;width:50%;padding:0 5px;}
.wrap .solution-select-s{text-align:center;margin: 60px 0 70px;font-size:18px;text-align: center;}
.wrap .solution-select-s a, .wrap .number-select a{display:inline-block;cursor:pointer;height:36px;border-radius:4px;line-height:36px;padding:0px 12px;color:#222;margin:0px 5px;text-decoration: none;border: 1px solid #f2f2f2;border-radius: 5px;vertical-align: middle;background: #eee;}
.wrap .solution-select-s span{display:inline-block;height:36px;border-radius:4px;line-height:36px;padding:0px 12px;color:#c0c0c0;margin:0 5px;background: #EEEEEE;color: #333;vertical-align: middle;}
.wrap .solution-select-s input, .wrap .number-select input{height:36px;width:44px;outline:medium;text-align:center;margin:0px 5px;border: 1px solid #f2f2f2;border-radius: 5px;font-size: 18px;color: #333;vertical-align: middle;}
.wrap .solution-select-s a.go, .wrap .number-select a.go{color:#fff;background-color:#4491FF;margin:0px 5px;line-height:36px;font-size: 18px;border:none;box-sizing: border-box;height: 36px;vertical-align: middle;}
.wrap .item{display:none;}
.wrap.authos-total .item{display:block;}
.wrap.authos-total{margin-bottom:40px;}
.wrap .active{display:inline-block;}
.wrap .solution-select-s span.active{background-color:#4491FF;color:#fff;border:none;border: 1px solid #f2f2f2; border-radius: 5px;margin: 0px 5px;cursor: pointer;}
.wrap .solution-select-s span.prev, .wrap .solution-select-s a.prev, .wrap .solution-select-s span.next, .wrap .solution-select-s a.next, .wrap .number-select span.prev, .wrap .number-select a.prev, .wrap .number-select span.next, .wrap .number-select a.next{color:#c0c0c0;background:none;border:none;background: #EEEEEE;color: #333;cursor: pointer;}
.wrap #article_list_bottom{bottom:auto;}
.wrap .number-select{display: inline-block;width: 100%;}
@media screen and (max-width:1450px){
.unslider-arrow.prev{left:0;top:initial;bottom:400px;display: none;}
.unslider-arrow.next{right:0;top:initial;bottom:400px;display: none;}
#art_list .bag{display: none;}
}
@media screen and (max-width:1200px) {
.banner .breadcrumb{padding-left: 20px;box-sizing: border-box;}
.container{padding-left: 30px;padding-right: 30px;}
}
@media screen and (max-width:1190px){
	#art_list{margin-top: 50px;}
	#art_list .list-title{margin-bottom: 20px;}
	.wrap{max-width: 600px;width: 100%;}
	.unslider-wrap.unslider-carousel li{display: block;text-align: center;}
	.wrap .article_item .title{text-align: center;}
	.wrap .article_item{margin:0 10px 20px;vertical-align: top;}
.featured-articles li.next img{max-width:285px;}
.featured-articles li.next p{max-width:250px;}
}
@media screen and (max-width:1150px){
.featured-articles li.next img{max-width:230px;}
.featured-articles li.next p{max-width:230px;}
}
@media screen and (max-width:1000px){
.featured-articles li.next img{width:40%;max-width:none;}
.featured-articles li.next p{width:55%;max-width:none;height:auto;}
.unslider-arrow{display:none;}
}
@media screen and (max-width:910px){
.featured-articles li.first p{font-size:22px;padding:1% 2% 2% 2%;line-height:30px;}
}
@media screen and (max-width:840px){
.unslider-wrap.unslider-carousel .featured-articles li{width:100%;padding:1% 0;}
.featured-articles li.next img{width:30%;}
.featured-articles li.next p{width:60%;}
}
@media screen and (max-width:780px){
.unslider-wrap.unslider-carousel .featured-articles li.first{height:300px;}	
.featured-articles li.first p{background:rgba(0, 0, 0, 0.9);}
.featured-articles li.first p span{font-size:14px;}
}
@media screen and (max-width:730px){
.art-title {font-size:18px;line-height:26px;}
.art-intro {font-size:14px;line-height:22px;}
}
@media screen and (max-width:700px){
input[type="text"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
.unslider-wrap.unslider-carousel .featured-articles li.first{height:auto;}	
.featured-articles li.first p{position:relative;background:rgba(0, 0, 0, 0);}
.featured-articles li.first p a{color:#333;}
.featured-articles li.first p span{display:none;}
.unslider-wrap.unslider-carousel .featured-articles li{width:100%;}
.featured-articles li.next img{width:100%;max-width:285px;text-align:center;}
.featured-articles li.next p{width:100%;}
.item{padding:10px;}
.go-top{bottom:0;right:0;}
}
@media screen and (max-width:600px){	
	.banner{padding-top: 50px;padding-bottom: 50px;}
	.unslider{margin: 0 auto;max-width: 280px;}
	.infinite-slider{margin: 0 auto;max-width: 260px;}
	.unslider-wrap.unslider-carousel li{max-width: 260px;margin:0;border:10px;}
	.wrap .article_item{margin:0 auto 20px;vertical-align: top;}
}
@media screen and (max-width:400px){
  .usernotice_pop{left: 0;right: 0;margin:0 auto;bottom: 0;width: 100%;max-width: 280px;}
}
@media screen and (max-width: 300px) {
	.usernotice_pop{box-sizing: border-box;text-align: center;}
	.usernotice_pop span{float:none;display: inline-block;width: 45px;margin:5px 5px 2px;}
	}